Subject: [nfsv4] [FedFS] no meeting tomorrow (1/28)

From: James Lentini <[email-masked]>
Date: Wed, 27 Jan 2010 17:21:36 -0500 (EST)

As we discussed last week, there will be no phone conference tomorrow 
(1/28). 

Please provide feedback on the updated NSDB and Admin drafts:

 http://tools.ietf.org/html/draft-ietf-nfsv4-federated-fs-protocol-05
 http://tools.ietf.org/html/draft-ietf-nfsv4-federated-fs-admin-04

-james